.modal .modal-header{
    flex:0;
}


.reservation-icon{
    font-size: .750em;
}

.menus-icon{
    font-size: .750em;
}

.about-icon{
    font-size: .750em;
}

.item-qty {

}

.badge-outline-primary {
    color: #007bff;
    background-color: transparent;
    background-image: none;
    border-color: #007bff;
    border: 1px solid;
}

.badge-outline-secondary {
    color: #6c757d;
    background-color: transparent;
    background-image: none;
    border-color: #6c757d;
    border: 1px solid;
}

.badge-outline-success {
    color: #28a745;
    background-color: transparent;
    background-image: none;
    border-color: #28a745;
    border: 1px solid;
}

.badge-outline-danger {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
}

.badge-outline-warning {
    color: #ffc107;
    background-color: transparent;
    background-image: none;
    border-color: #ffc107;
    border: 1px solid;
}

.badge-outline-info {
    color: #17a2b8;
    background-color: transparent;
    background-image: none;
    border-color: #17a2b8;
    border: 1px solid;
}

.badge-outline-light {
    color: #f8f9fa;
    background-color: transparent;
    background-image: none;
    border-color: #f8f9fa;
    border: 1px solid;
}

.badge-outline-dark {
    color: #343a40;
    background-color: transparent;
    background-image: none;
    border-color: #343a40;
    border: 1px solid;
}

.app-header .navbar-brand{
    height:100%;
    padding:0px;
}

.theme-panel .theme-collapse-btn{
    left:-48px;
    width:48px;
    padding: 8px 2px;
    background-color: #D84B27 !important;
    border: #D84B27 1px solid;
    border-right: none !important;
}

.theme-panel.active .theme-collapse-btn{
    left:0px;
    z-index: 1035;
}

.theme-panel .theme-collapse-btn .direction-left{
    display:block;
}

.theme-panel .theme-collapse-btn .direction-right{
    display:none;
}

.theme-panel.active .theme-collapse-btn .direction-left{
    display:none;
}

.theme-panel.active .theme-collapse-btn .direction-right{
    display:block;
}

.theme-panel .theme-collapse-btn .badge-cart-qty
{
    /*position: absolute;*/
    top: 4px;
    display: block;
    line-height: 12px;
    font-weight: 600;
    padding: 3px 6px;
    font-size: 10.5px;
    border-radius: 30px;
    right: 5px;
}

.app-content {
    padding-right: 50px;
}

.theme-panel.active{
    width:100%;
    border-left: #D84B27 1px solid;
}

.theme-panel-content {
    padding-left:60px !important;
}

.theme-panel-content #cart-content{
    font-weight:bold;
    font-size: 16px;
}



.form-check-input{
    border: 1px solid #fff;
}

.app-header .navbar-form .form-control{
    border-color: #F59C1A;
}

.app-header .navbar-form .btn-search{
    background: #F59C1A;
}




.dropdown-menu.media-list .media .media-body, .dropdown-menu.media-list .media .media-heading{
    overflow: hidden;
}

.dropdown-menu.media-list .media .media-left img{
    width: 100px;
    height: 50px;
}

.notification-details-in-body{
    min-height:300px;

}

.notification-list-in-body img{
    max-width:150px;
    height: 80px;
}

.item-box .fa-stack.fa-2x, .item-box .fa-stack.fa-2x .fa-stack-2x{
    font-size:1.5em;
}

.item-box .fa-stack.fa-2x .fa-stack{
    line-height: 1em;
    width: 1.5em;
}

.item-box .fa-stack.fa-2x .fa-stack:before{
    background:#000;
    border-radius: 50%;
}


.item-box h5 .fav-btn-box .fa{
    font-size:1.2em;
}

.item-box h5 .fav-btn-box{
    padding-left:10px;
}


.item-box h5 .fa-stack.fa-2x, .item-box h5 .fa-stack.fa-2x .fa-stack-2x{
    font-size:1.1em;
    margin-top:3px;
}

.item-box h5 .fa-stack.fa-2x .fa-stack:before{
    background:#000;
    border-radius: 50%;
    font-size:.5em;
    margin-left:20px;
    margin-top:-10px;
}

.swal-overlay .swal-modal .swal-title::first-letter{
    text-transform:capitalize;
}

/******************Loader******************/
#ah-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    display:none;
}


.ah-body {
    display: none;
    text-align: center;
}
/***************************AH Loader***********************/